.about-banner {
    height: 700px;
    overflow: hidden;
    background-image: url("/images/pages/about/landing.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.about-service-block {
    padding: 20px 5%;
    text-align: center;
}
.about-service-block-title {
    font-size: 34px;
    font-weight: 700;
    margin-top: 50px;
}
.about-service-block .col-3 {
    padding: 20px;
    margin-top: 30px;
}
.about-service-block .describe {
    margin-top: 20px;
}
.about-service-img-container {
    height: 105px;
}
.about-company-info {
    background-color: black;
    height: 200px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 70px;
    margin-top: 50px;
}
.about-company-info img {
    margin-bottom: 96px;
    margin-left: 100px;
}

